{
  "lbChecking1": "Vui lòng nhập đủ email , password",
  "lbChecking2": "Kiểm tra phiên bản mới ...",
  "lbChecking3": "Bắt đầu đăng nhập MKT GROUP",
  "btnLogin1": "ĐANG VÀO...",
  "lbChecking4": "Đăng nhập thất bại. Quý khách vui lòng kiểm tra lại thông tin đăng nhập",
  "btnLogin2": "ĐĂNG NHẬP",
  "lbChecking5": "Quý khách vui lòng đăng nhập để sử dụng phần mềm",
  "lbChecking6": "Kiểm tra đăng nhập tự động ...",
  "msgbox1": "Vui lòng điền đầy đủ thông tin...",
  "msgbox2": "Đăng kí tài khoản thành công.",
  "msgbox3": "Đăng kí tài khoản thất bại.",
  "msg1": "Mật khẩu mail sai! Đang thử khôi phục lại ...",
  "msg2": "Mail sai mật khẩu. Không có mail khôi phục để lấy lại mật khẩu",
  "msg3": "Mail khôi phục {0} không khả dụng",
  "msg4": "Đang lấy OTP ...",
  "msg5": "Mail không có code otp ...",
  "msg6": "Code OTP : {0}",
  "msg7": "Đổi mật khẩu mail thất bại ...",
  "msg8": "Đổi mật khẩu mail thành công ...",
  "msg9": "Không tìm thấy mail khôi phục! ...",
  "msg10": "Mail đã bị khóa ...",
  "msg11": "Định dạng mail không được hỗ trợ.",
  "msg12": "Đăng nhập mail thành công",
  "msg13": " Đăng nhập mail thất bại",
  "msg14": "Đang đăng nhập mail ...",
  "msg15": "Mail sai mật khẩu",
  "msg16": "Không tạo được mail Getnada...",
  "msg17": "Đang lấy otp mail khôi phục ...",
  "msg18": "Thêm mail khôi phục {0} thành công ..",
  "msg19": "Thêm mail khôi phục thành công ..",
  "msg20": "Lỗi không xác định ...",
  "msg21": "Chuẩn bị đổi mật khẩu mail ...",
  "msg22": "Không kiểm tra được mail Getnada…",
  "msg23": "Đang thêm mail khôi phục …",
  "msg24": "Đang lấy code OTP mail khôi phục lần 1 ...",
  "msg25": "Đang lấy code OTP mail khôi phục lần 2 ...",
  "msg26": "Mail khôi phục không có code otp …",
  "msg27": "Chuẩn bị mở khóa mail …",
  "msg28": "Không thuê được số điện thoại",
  "msg29": "Mail bị giới hạn thêm số điện thoại",
  "msg30": "Đang lấy otp sim ...",
  "msg31": "Sim không có code otp ...",
  "msg32": "Không có mail khôi phục để mở khóa",
  "msg33": "Mail Live",
  "msg34": "Thêm mail khôi phục cho mail",
  "msg35": "Đang lấy code OTP mail khôi phục",
  "msg36": "Thay thế mail khôi phục thành công..",
  "msg37": "Đã kích hoạt lại imap - pop3 thành công",
  "msgbox4": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msgbox5": "Proxy tinsoft không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox6": "Proxy tm không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox7": "Không thể đổi IP!",
  "msgbox8": "Vui lòng chọn tài khoản để chạy",
  "msg38": "Đã dừng!",
  "msg39": "Đang lấy proxy Tinsoft...",
  "msg40": "Delay 2s check IP...",
  "msg41": "Check IP...",
  "msg42": "Đang lấy TMProxy...",
  "msg43": "Delay check IP...",
  "msg44": "Đang mở trình duyệt...",
  "note1": "Tạo cấu hình Chrome-MKT thành công.",
  "note2": "Không kiểm tra được thông tin ip",
  "note3": "Tạo cấu hình Chrome-MKT thất bại",
  "msg45": "Lỗi mở trình duyệt!",
  "msg46": "Không check được chrome!",
  "msg47": "Đăng nhập mail",
  "msg48": "Đổi mật khẩu mail",
  "msg49": "Mở mail bị khóa",
  "msg50": "Xóa toàn bộ mail khôi phục",
  "msg51": "Đang kiểm tra mail",
  "msgbox9": "Vui lòng chọn một dịch vụ thuê sim !",
  "msgbox10": "Vui lòng chọn đường dẫn thư mục ảnh",
  "msgbox11": "Thư mục ảnh trống !",
  "msgbox12": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msgbox13": "Proxy v6 rotating không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox14": "ProxyMart Key không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox15": "ProxyMart V6 Rotating không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox16": "Không lấy được danh sách ProxyMart V6 Rotating, vui lòng kiểm tra api và cấu hình lại!",
  "msg52": "Tài khoản Die!",
  "msg53": "Đang lấy Proxyv6 rotating...",
  "msg54": "Đang lấy ProxyMart Key Rotating...",
  "msg55": "Đang lấy ProxyMart V6 Rotating...",
  "msg56": "Đang đăng nhập facebook...",
  "msg57": "Đăng nhập bằng cookie...",
  "msg58": "Kiểm tra đăng nhập...",
  "msg59": "Đăng nhập thành công!",
  "msg60": "Đang giải capcha ...",
  "msg61": "Đang lấy số điện thoại ...",
  "msg62": "Vui lòng nhập api thuê số điện thoại ...",
  "msg63": "Số dư tài khoản không đủ",
  "msg64": "Xác minh số điện thoại thành công",
  "msg65": "Trang thuê sim hết số",
  "msg66": "Hết ảnh upload ...",
  "msg67": "Lỗi upload ảnh ...",
  "msg68": "Upload thành công !",
  "msg69": "Chờ phê duyệt",
  "msg70": "Mở thành công",
  "msg71": "thành công",
  "msg72": "Gửi xét duyệt : {0} - {1}",
  "msg73": "Giải capcha xong !",
  "msg74": "Tài khoản bị vô hiệu hóa",
  "msg75": "Sai mật khẩu -> Không có mail để thay đổi mật khẩu",
  "msg76": "Sai mật khẩu -> Thay đổi mật khẩu",
  "msg77": "Thay đổi mật khẩu thành công",
  "msg78": "Tài khoản Live",
  "msg79": "Mở khóa tài khoản thành công",
  "msg80": "Checkpoint 956 - Tìm hiểu thêm",
  "msg81": "Checkpoint 956 - Bắt đầu mở checkpoint",
  "msg82": "282 - Đợi xét duyệt!",
  "msg83": "Vô hiệu hóa",
  "msg84": "Bắt đầu mở Checkpoint 956",
  "msg85": "Lấy lại code OTP từ mail lần {0}",
  "msg86": "Mail bị khóa hoặc không thể truy cập",
  "msg87": "Không lấy được mã OTP về mail",
  "msg88": "Mở khóa thành công",
  "msg89": "Mở khóa lỗi lần 1",
  "msg90": "Mail yêu cầu gửi code khác mail được lưu trên tài khoản",
  "msg91": "Timeout ! Đã hết thời gian mở khóa",
  "msg92": "Không có phương thức giải!",
  "msg93": "Checkpoint ngày sinh",
  "msg94": "Checkpoint số điện thoại",
  "msg95": "Mở khóa lỗi lần 2",
  "msg96": "Bắt đầu đổi mật khẩu tài khoản",
  "msg97": "Không tìm thấy mail liên kết với tài khoản facebook",
  "msg98": "Không lấy được mã 2FA code",
  "msg99": "Tài khoản bị checkpoint",
  "msgbox17": "Chọn danh sách bài viết thành công. Bạn có muốn đóng Form?",
  "msgbox18": "Thông báo",
  "msgbox19": "Bạn có muốn xóa Các Lịch Sử này không ?",
  "msgbox20": "Xuất Excel thành công. Bạn có muốn mở File Excel ?",
  "msgbox21": "Xuất Excel thất bại !",
  "msgbox22": "Không có dữ liệu xuất",
  "msgbox23": "Vui lòng chọn danh sách lịch sử muốn copy thông tin!",
  "msgbox24": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msg100": "Đang chờ quay vòng lần",
  "msg101": "Bắt đầu quay vòng lần",
  "msg102": "Kết thúc quay vòng xong ",
  "msg103": " lần!",
  "msg104": "956-Bắt đầu",
  "msg105": "956-Tìm hiểu thêm",
  "msg106": "mở checkpoint 956",
  "msg107": "Tài khoản có {0} bạn bè",
  "msg108": "Đóng Chrome !",
  "msg109": "Mất kết nối mạng !",
  "msg110": "Hết phiên đăng nhập. Đăng nhập lại !",
  "msg111": "Dừng {0} s trước khi thực hiện hành động",
  "msg112": "Tự động tham gia nhóm chưa tham gia",
  "msg113": "Tham gia nhóm thành công",
  "msg114": "Thích bài viết nhóm",
  "msg115": "Bình luận bài viết nhóm",
  "msg116": "Không có nội dung bình luận",
  "msg117": "Mời bạn bè vào nhóm",
  "msg118": "Không có bạn bè để mời tham gia nhóm",
  "msg119": "Đã lỗi quá {0} mời bạn bè vào nhóm",
  "msg120": "Mời thành công {0} bạn bè vào nhóm",
  "msg121": "Kết bạn và tương tác với người vừa đăng bài",
  "msg122": "Đã lỗi quá : {0} lần",
  "msg123": "Kết bạn với tài khoản :",
  "msg124": "Kết bạn với người vừa đăng bài",
  "msg125": "Kết bạn với {0} thành công",
  "msg126": "Kết bạn thất bại với {0}",
  "msg127": "Thích bài viết tài khoản :",
  "msg128": "Không quét được thành viên mới tham gia nhóm",
  "msg129": "Bình luận thành công",
  "msg130": "Nhóm {0} - đang quét thành viên mới",
  "msg131": "Nhóm {0} quét thành công {1} thành viên mới",
  "msg132": "Kết bạn với {0}",
  "msg133": "{0}. Dừng {1} s trước khi thực hiện hành động",
  "msg134": "Tương tác tường thành viên : {0}",
  "msg135": "Đã thích {0} bài viết tài khoản {1}",
  "msg136": "Bình luận bài viết tài khoản",
  "msg137": "Đã bình luận {0} bài viết tài khoản {1}",
  "msg138": "Nhắn tin với thành viên : {0}",
  "msg139": "Hết nội dung nhắn tin",
  "msg140": "Không có thành viên mới tham gia",
  "msg141": "Đã xóa toàn bộ lịch sử tương tác thành viên",
  "msg142": "Chưa có lịch sử tương tác thành viên",
  "msg143": "Không có ID bài viết để Seeding !",
  "msg144": "Không lấy được định danh tài khoản",
  "msg145": "Thả cảm xúc bài viết",
  "msg146": "Vui lòng chọn một loại cảm xúc để thả",
  "msg147": "Thả cảm xúc thành công vào bài viết : https://www.facebook.com/ : {0}",
  "msg148": "Dừng {0}s trước khi tương tác tiếp",
  "msg149": "Thả cảm xúc bài viết thất bại",
  "msg150": "Bình luận bài viết!",
  "msg151": "Không còn nội dung!",
  "msg152": "Nội dung bình luận: ",
  "msg153": "Thả cảm xúc : {0}/{1} | Bình luận : {2}/{3}",
  "msg154": "Bình luận bài viết thất bại vào uid :",
  "msg155": "Thiếu nội dung bình luận bài viết",
  "msg156": "Hoàn thành seeding!",
  "msg157": "Đang dừng...",
  "msg158": "Rời nhóm",
  "msg159": "Tham gia nhóm",
  "msg160": "Không còn nhóm!",
  "msg161": "{0} {1} thành công!",
  "msg162": "Thành công {0}/{1}",
  "msg163": "Dừng {0}s trước khi thực hiện tiếp",
  "msg164": "Nhóm ",
  "msg165": " đã được tham gia.",
  "msg166": "{0} thất bại. {1}",
  "msg167": "Lỗi : {0}/{1} lần",
  "msgbox25": "Vui lòng thêm id group vào file trước khi tham gia nhóm !",
  "msgbox26": "Danh sách nhóm trống! Vui lòng bổ sung nhóm",
  "msg168": "Đang quét danh sách nhóm của tài khoản...",
  "msg169": "Quét thành công : {0} nhóm cho tài khoản {1}",
  "msg170": "Vui lòng nhập UID để quét bài",
  "msg171": "Đang quét {0} bài viết của ID GROUP : {1}",
  "msg172": "Không có bài viết mới để đăng",
  "msg173": "Đã quét {0} bài viết của ID GROUP : {1}",
  "msg174": "Không có nhóm",
  "msg175": "Đã đạt giới hạn nhóm đăng",
  "msg176": "Chuẩn bị đăng bài",
  "msg177": "Đang chuẩn bị đăng bài dòng trạng thái",
  "msg178": "Đang chuẩn bị đăng bài viết kèm ảnh",
  "msg179": "Đăng bài thành công lên nhóm {0}",
  "msg180": "Đã đăng đủ {0} nhóm",
  "msg181": "Chuẩn bị đăng bài viết thứ {0}",
  "msg182": "Đã đăng đủ {0} nhóm / lần.",
  "msg183": "Đăng bài thất bại.",
  "msg184": "Đã lỗi quá {0} lần",
  "msg185": "Lỗi nhập nội dung bài viết...",
  "msg186": "Lỗi upload ảnh...",
  "msg187": "Nhóm chưa được tham gia. Đã tự động tham gia nhóm...",
  "msg188": "Danh sách nhóm trống! Vui lòng chọn nhóm",
  "msg189": "Đã hết ID GROUP để quét thông tin",
  "msg190": "Đang quét thông tin nhóm : {0}",
  "msg191": "Đang quét bài viết nhóm : {0}",
  "msg192": "Quét được {0} bài viết từ nhóm : {1}",
  "msg193": "Không quét được bài viết từ nhóm : {0}",
  "msg194": "Đang quét thành viên mới tham gia nhóm : {0}",
  "msg195": "Quét được {0} thành viên mới tham gia nhóm : {1}",
  "msg196": "Không quét được thành viên mới tham gia nhóm : {0}",
  "msg197": "Tài khoản đã quét đủ {0} nhóm",
  "msgbox27": "Vui lòng nhập UID để chạy",
  "msgbox28": "Vui lòng chọn danh mục lưu bài viết",
  "msg198": "Lưu thành công",
  "msg199": "Lưu thất bại",
  "msgbox29": "Bạn có muốn xóa vĩnh viễn chrome profile tài khoản?",
  "msg200": "Đang xóa ChromeProfile...",
  "msg201": "Đã xóa ChromeProfile...",
  "msg202": "Chưa tạo ChromeProfile...",
  "msgbox30": "Bạn có muốn xóa Các Tài Khoản này không ?",
  "msg203": "Đang kiểm tra tài khoản...",
  "msg204": "Không check được tài khoản",
  "msg205": "Đang kiểm tra thông tin tài khoản...",
  "msgbox31": "Vui lòng chọn danh sách tài khoản muốn copy thông tin!",
  "msg206": "Đang lấy thông tin tài khoản",
  "msg207": "Đang lấy danh sách bạn bè",
  "msg208": "Đang lấy danh sách nhóm",
  "msgbox32": "Bạn có muốn xóa token tài khoản?",
  "msgbox33": "Hoàn thành",
  "msgbox34": "Bạn có muốn xóa cookies tài khoản?",
  "msgbox35": "Bạn có muốn xóa Các Bài Viết này không ?",
  "msgbox36": "Bạn có muốn cập nhật tên danh mục này không ?",
  "msgbox37": "Bạn có muốn xóa danh mục này không ?\\n Việc xóa danh mục sẽ xóa tất cả dữ liệu liên quan đến danh mục !",
  "msgbox38": "Bạn chưa chọn định dạng nhập dữ liệu !",
  "msgbox39": "Vui lòng chọn danh mục tài khoản",
  "msgbox40": "Bạn có muốn đóng Form lại không ?",
  "msgbox41": "Cập nhật thông tin tài khoản thành công. Bạn có muốn đóng Form lại không ?",
  "msgbox42": "Cập nhật thông tin tài khoản lỗi",
  "msg209": "Lưu thay đổi",
  "msg210": "Lưu nội dung",
  "msg211": "Lưu nội dung thành công",
  "msg212": "Chuẩn bị duyệt yêu cầu tham gia nhóm",
  "msg213": "Đang đổi về tiếng việt",
  "msg214": "Lỗi : {0}/{1}. {2}",
  "msg215": "Chọn thứ tự duyệt thành viên",
  "msg216": "Chọn bộ lọc nội dung",
  "msg217": "Chọn bộ lọc Link",
  "msg218": "Đang duyệt {0} bài viết",
  "msg219": "Đã duyệt thành công {0} yêu cầu",
  "msg220": "Duyệt bài thất bại",
  "msg221": "Không có yêu cầu duyệt bài",
  "msg222": "Vui lòng tick chọn tài khoản!",
  "msg223": "Chuẩn bị duyệt bài viết",
  "msg224": "Đang đổi về tiếng việt",
  "msg225": "Duyệt bài viết nhóm : {0}",
  "msg226": "Chọn thứ tự duyệt bài",
  "msg227": "Vui lòng dán ID Group Admin vào trước...",
  "msg228": "Không có nhóm admin.",
  "msgbox43": "Đồng bộ thông tin Tài khoản, Danh mục và Bài viết từ MKT CARE sẽ xóa hết toàn bộ dữ liệu Tài Khoản, Danh muc và Bài viết hiện tại. Vui lòng xác nhận đồng bộ ?",
  "msgbox44": "Lưu thành công !",
  "msgbox45": "Vui lòng chọn đường dẫn backup trong mục cấu hình hệ thống",
  "msgbox46": "Cập nhật phiên bản mới nhất thành công !\n",
  "msgbox47": "Cập nhật thất bại !\nVui lòng vào đường dẫn : {0} để mở bản mới nhất bằng thủ công.!!!",
  "msgbox48": "Lưu cấu hình hiển thị cột trong Quản lý Tài Khoản",
  "msg229": "API tự động thuê số...",
  "msg230": "Hợp lệ: Mobi, Vina, Viettel, VNMB, Telecom. Để trống : chọn ngẫu nhiên...",
  "msg231": "Nhập mật khẩu bạn muốn thay đổi vào đây...",
  "msg232": "Nhập API tự động giải capcha...",
  "msg233": "Nhà mạng...",
  "msg234": "Danh mục tài khoản",
  "msg235": "Nhập link nhóm vào đây. Mỗi link nhóm một dòng...",
  "msg236": "Nhập ID bài viết vào đây. Mỗi ID bài viết một dòng...",
  "msg237": "Nhập ID GROUP vào đây. Mỗi ID GROUP cách nhau dấu ,",
  "msg238": "Đường dẫn thư mục lưu file kết quả...",
  "msg239": "Nhập tên danh mục vào đây...",
  "msg240": "Vui lòng nhập tài khoản của bạn vào đây...",
  "msg241": "Chọn danh mục",
  "msg242": "Chọn định dạng",
  "msg243": "Dữ liệu copied...",
  "msg244": "Nhập tiêu đề vào đây...",
  "msg245": "Nhập nội dung vào đây...",
  "msg246": "Danh sách ảnh...",
  "msg247": "Chọn vị trí để lưu file sao lưu...",
  "msg248": "Vui lòng chọn file MKTCARE.db từ thư mục phần mềm MKT CARE...",
  "msg249": "Danh sách API của Tinsoft...",
  "msg250": "Danh sách API xoay ProxyV6...",
  "msg251": "Danh sách API Tm...",
  "msg252": "Khóa API...",
  "msg253": "Danh sách ProxyMart hoặc khóa xoay Proxy...",
  "msg254": "Đường dẫn thư mục ảnh...",
  "msg255": "Tất cả",
  "msg256": "Danh sách API wwProxy...",
  "msg257": "Danh sách API của Mobi...",
  "msg258": "wwProxy không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg259": "MobiProxy không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg260": "Đang lấy wwProxy...",
  "msg261": "Đang lấy MobiProxy...",
  "msg262": "Không có link nhóm để Seeding!",
  "msg265": "Tương tác group: {0}!",
  "msg266": "Thành công: {0} thả cảm xúc, {1} bình luận",
  "msg267": "Không tìm thấy bài viết!",
  "msg268": "Tương tác bài thành công!",
  "msg269": "Danh sách bình luận bằng nội dung soạn từ file text trống!",
  "msg270": "Danh sách bình luận bằng nội dung bài viết trống!",
  "msg271": "Seeding thất bại!",
  "msg272": "Nhập kí tự vào đây：{ nd1 | nd2 | ... }",
  "msg273": "Chuyển về tài khoản cá nhân thất bại",
  "msg274": "Đăng nhập thất bại",
  "msg275": "Đang lấy thông tin để tạo Group",
  "msg276": "Đã dùng tất cả tên. Vui lòng thêm tên mới vào danh sách !",
  "msg277": "Không có tên group",
  "msg278": "Tài khoản không có bạn bè",
  "msg279": "Timeout ! Đã hết thời gian tạo Group. Đã tạo {0} Group",
  "msg280": "Thông tin tạo group không hợp lệ. Đã tạo {0} group.",
  "msg281": "Đã tạo thành công {0} group. Dừng {1} s",
  "msg282": "Đã tạo {0} group thành công.",
  "msg283": "Vui lòng thêm mô tả group vào file để tạo group",
  "msg284": "Không có mô tả group",
  "msg285": "Tải dữ liệu trong bảng",
  "msg286": "Làm mới dữ liệu ",
  "msg287": "Tìm kiếm",
  "msg288": "Thêm mới",
  "msg289": "Sửa tên",
  "msg290": "Xóa",
  "msg291": "Tải lại",
  "msg292": "Làm mới dữ liệu trong bảng",
  "msg293": "Xóa dòng đã chọn",
  "msg294": "Lưu vào phần mềm",
  "msg295": "Dạng bài viết chỉ chứa nội dung",
  "msg296": "Dạng bài viết có nội dung và hình ảnh",
  "msg297": "Click chuột phải để xem hướng dẫn",
  "msg298": "Số tài khoản mở lên cùng một thời điểm để thực hiện hành động",
  "msg299": "Thời gian dừng chờ lượt hành động tiếp theo",
  "msg300": "Khi tài khoản thực hiện hành động bị lỗi quá số lần cho phép sẽ bị dừng hành động và chuyển sang tài khoản khác để tránh bị khóa tài khoản",
  "msg301": "Tên kịch bản",
  "msg302": "Vui lòng nhập tên kịch bản trước khi thêm !",
  "msg303": "Thêm kịch bản: \"{0}\" thành công!",
  "msg304": "Tên kịch bản đã tồn tại. Vui lòng nhập tên kịch bản khác!",
  "msg305": "Sửa kịch bản : \"{0}\" thành công !",
  "msg306": "Bạn có muốn xóa kịch bản này không?",
  "msg307": "Kịch bản không tồn tại ! Vui lòng kiểm tra lại !",
  "msg308": "Vui lòng chọn kịch bản có hành động để cho tài khoàn đi tương tác!",
  "msg309": "Tài khoản có {0} nhóm",
  "msg310": "Dừng {0} s trước khi thực hiện hành động",
  "msg311": "Lướt nhóm",
  "msg312": "Lướt nhóm thành công !",
  "msg313": "Thích bài viết",
  "msg314": "Thích bài viết thành công !",
  "msg315": "Bình luận bài viết",
  "msg316": "Bình luận bài viết thành công !",
  "msg317": "Mời bạn bè vào nhóm",
  "msg318": "Mời bạn bè vào nhóm thành công !",
  "msg319": "Kết bạn thành viên nhóm",
  "msg320": "Kết bạn thành viên nhóm thành công !",
  "msg321": "Tương tác với NewFeed",
  "msg322": "Bình luận bài viết lỗi",
  "msg323": "Tham gia nhóm",
  "msg324": "Tham gia nhóm thành công !",
  "msg325": "Hành động cuối : {0} .Thời gian : {1} ",
  "msg326": "Đã thích {0} bài viết",
  "msg327": "Đã lỗi quá {0} lần kết bạn !",
  "msg328": "Kết bạn thành công {0} thành viên nhóm {1}",
  "msg329": "Kết bạn đủ {0} thành viên nhóm {1}",
  "msg330": "Lỗi kết bạn {0} thành viên nhóm {1}",
  "msg331": "Tài khoản không có nhóm"
}